import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'auditType'
})
export class AuditTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '卡券上架审批';
    }
  }
}
